@charset "utf-8";
.boxIndex {
    overflow: hidden;
}
/* banner */
.bannerSwiper{
    overflow: hidden;
 }  
.bannerSwiper, .banner-wrapper {
  width: 100%;
  position: relative;
}

.banner-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.banner-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.banner_pagination .swiper-pagination-bullet-active {
  width: 30px;
  background: #245b94;
  border-radius: 5px;
}

/* end-banner */
.indexTitle {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}

.indexTitle h1 {
  font-size: 28px;
  color: #333;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 2px;
}

.indexTitle span {
  font-size: 14px;
  color: #333;
  letter-spacing: 1px;
}

.indexTitle a {
  width: 160px;
  height: 40px;
  color: #fff;
  background: #005aab;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px 0;
}

.boxIndex {
  margin-top: 120px;
  margin-bottom: 120px;
}

/* box2 */
.proListSwiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.proListSlide {
  width: 80%;
  padding: 60px;
  display: flex;
  justify-content: space-between;
  background-image: linear-gradient(to right, #dadadb00, #dadadb);
  opacity: .4;
  transition: 1s;
}

.proListSwiper .swiper-slide-active {
  opacity: 1;
}

.proListSwiper img {
  max-width: 500px;
  width: 100%;
}

.proListText {
  position: relative;
}

.proListText h1 {
  font-size: 36px;
  font-weight: bold;
  color: #333;
}

.proListText span {
  font-size: 18px;
  color: #333;
}

.proListText div {
  margin-top: 45px;
  margin-bottom: 45px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.proListText div a {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  display: block;
  width: 120px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin: 10px;
  transition: 1s;
}

.proListText div a:hover {
  background: #f2a200;
  color: #fff;
}

.proListMore {
  width: 120px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  display: block;
  color: #f2a200;
  border: 1px solid #f2a200;
  transition: 1s;
  position: absolute;
  bottom: 10%;
}

.proListMore:hover {
  background: #f2a200;
}

/* end-box2 */
/* box3 */
.ProductCenter {
  margin-top: 80px;
}

.proSwiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.proSlide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.proSlide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.proTxt {
  text-align: left;
  background: #eeeef6;
  margin: 0 15px;
  margin-top: -30px;
  z-index: 2;
  position: relative;
  padding: 20px 30px;
}

.proTxt span {
  font-size: 18px;
  color: #999999;
}

.proTxt p {
  margin: 0;
  font-size: 24px;
  color: #333;
}

/* end-box3 */
/* box4 */
.box4 {
  background: url(https://ss-res-1257384375.cos.ap-guangzhou.myqcloud.com/site_res/69/20220921103910_7KdCsaI2.jpg);
  padding-top: 120px;
  padding-bottom: 160px;
  margin-bottom: 0;
}

.aboutTitle {
  font-size: 48px;
  color: #1d1d1f;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.aboutTitle h1 {
  font-size: 48px;
  color: #1d1d1f;
  text-align: center;
}

.aboutTitle span {
  color: #1a3884;
  font-weight: bold;
}

.aboutTxt {
  text-align: center;
  font-size: 18px;
  width: 80%;
  margin-top: 30px;
  margin-bottom: 45px;
  line-height: 2;
  color: #1d1d1f;
}

.aboutMore {
  width: 200px;
  height: 60px;
  background: #1a3884;
  padding: 0 30px;
  font-family: 'Rajdhani';
  font-weight: bold;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.number {
  margin-top: 45px;
}

.numCount ul {
  display: flex;
  justify-content: space-evenly;
}

.numCount ul li {
  width: 100%;
  display: flex;
  justify-content: center;
}

.numCX {
  font-family: 'Rajdhani';
  font-size: 42px;
  font-weight: bold;
  color: #1a3884;
}

/* end-box4 */
/* box5 */
.box5 {
  padding-top: 120px;
  position: relative;
  margin-top: 0;
}

.box5::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  background: #104a7e;
  top: 0;
  z-index: -1;
}

.box5 .indexTitle {
  border-bottom: 0px solid #ccc;
}

.box5 .indexTitle h1 {
  color: #fbfbfd;
}

.box5 .indexTitle span {
  color: #fbfbfd;
}

.Fuwu {
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
  overflow: hidden;
}

.FuwuTxt {
  position: absolute;
  width: calc(100% - 60px);
  height: 50%;
  bottom: -25%;
  margin: 0 30px;
  transition: 1s;
}

.FuwuTxt span {
  color: #1a3884;
  font-size: 18px;
  font-weight: bold;
}

.FuwuTxt h1 {
  font-size: 24px;
  color: #1a3884;
  margin: 15px 0;
}

.FuwuTxt a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #003c72;
  width: 100%;
  bottom: 30px;
  font-size: 18px;
  border-top: 1px solid #ffffff;
  padding-top: 30px;
}

.box5 .row>div:nth-child(2n+1) .FuwuTxt a img {
  mix-blend-mode: exclusion;
}

.box5 .row>div:nth-child(2n+1) .FuwuTxt a {
  color: #333;
  border-top: 1px solid #333;
}

.box5 .row>div:nth-child(2n) .FuwuTxt h1 {
  color: #fff;
}

.box5 .row>div:nth-child(2n) .FuwuTxt span {
  color: #fff;
}

.box5 .row>div:nth-child(2n) .FuwuTxt a {
  color: #fff;
}

.Fuwu:hover .FuwuTxt {
  bottom: 0%;
}

/* end-box5 */
/* box6 */
.box6 {
  margin-top: 0;
}

.box6 .indexTitle {
  border: 0;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
}

.newsBox {
  display: flex;
  justify-content: space-evenly;
}

.news {
  width: 25%;
}

.newsTxt {
  margin: 30px 15px 0;
}

.newsTxt span {
  font-family: 'Rajdhani';
  color: #666666;
  font-size: 18px;
  font-weight: bold;
  background: #f2f2f2;
  padding: 10px 20px;
}

.newsTxt h1 {
  color: #1d1d1f;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.newsTxt .txt {
  color: #808080;
  font-size: 16px;
}

/* end-box6 */
/* box7 */
.box7 {
  padding-top: 30px;
  padding-bottom: 100px;
}

.huobanBox {
  position: relative;
}

.huobanSwiper {
  overflow: hidden;
}

.huobanSlide .img {
  border: 1px solid #ccc;
  padding: 30px 45px;
}

.huobanSlide img {
  transform: scale(1);
}

.huoban_pagination {
  position: absolute;
  bottom: -45px !important;
}

.huoban_pagination span {
  transition: 1s;
}

.huoban_pagination .swiper-pagination-bullet-active {
  width: 30px;
  background: #245b94;
  border-radius: 5px;
}

/* end-box7 */
